Description:
  Author: E. Duzenli

Analysis:
  Horizon: Seasonal
  Variables:
    - {name: tas, freq: daily_mean}
  Datasets:
    System:
      - name: ECMWF-SEAS5
    Multimodel: False
    Reference:
      - name: ERA5
  Time:
    sdate: '1201'
    fcst_year:
    hcst_start: '1993'
    hcst_end: '1996'
    ftime_min: 1
    ftime_max: 1
  Region:
    - {latmin: 17, latmax: 20, lonmin: 12, lonmax: 15}
  Regrid:
    method: 'none'
    type: 'none'
  Workflow:
    Anomalies:
      compute: TRUE
      cross_validation: FALSE 
      save: 'none'
    Calibration:
      method: 'raw'
      save: 'none'
    Skill:
      metric: BSS10 CRPSS RPSS mean_bias
      save: 'none'
    Indicators:
      index: no
    Downscaling:
      type: analogs
      int_method:
      bc_method:
      lr_method:
      log_reg_method:
      nanalogs: 3
      target_grid: /esarchive/recon/ecmwf/era5/daily_mean/tas_f1h/tas_199301.nc
      save: 'all'
  Output_format: S2S4E
  ncores: 1
  remove_NAs: FALSE
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/

